Name:		atool
Version:	0.37.0
Release:	1%{?dist}
Summary:	A perl script for managing file archives of various types

Group:		Applications/Archiving
License:	GPLv2+
URL:		http://www.nongnu.org/atool/
Source0:	http://savannah.nongnu.org/download/%{name}/%{name}-%{version}.tar.gz

BuildArch:	noarch

%description
atool is a script for managing file archives of various types.

It includes aunpack (to extract archives), apack (to create archives),
als (to list files), acat (to extract files to the standard output),
etc.

atool relies on external programs to handle the archives.
It determines the archive types using file extensions whenever possible,
with a fallback on 'file'.

It includes support for tarballs, gzip, bzip, bzip2, lzop, lzma, pkzip, rar,
ace, arj, rpm, cpio, arc, 7z, alzip.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}
mv NEWS NEWS.old
iconv -f iso-8859-1 -t UTF-8 -o NEWS NEWS.old


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_bindir}/*
%doc NEWS README TODO AUTHORS COPYING
%{_mandir}/man1/*

%changelog
* Wed Oct 27 2010 Pierre Carrier <prc@redhat.com> 0.37.0-1
- Initial packaging
